<?php
/**
 * Options au chargement du plugin GamuForm
 *
 * @plugin     GamuForm
 * @copyright  2020
 * @author     tofulm
 * @licence    GNU/GPL
 * @package    SPIP\Gamuform\Options
 */

if (!defined('_ECRIRE_INC_VERSION')) {
	return;
}


$GLOBALS['gamuform_objets'] =  [ 'auteur' => 'Auteurs'];


$GLOBALS['gamuform_auteur'] =  [
	[
		'saisie' => 'input',
		'options' => array(
			'nom'         => 'nom',
			'libelle'     => 'Nom',
			'label'       => 'Votre Nom',
			'obligatoire' => 'oui',
			//'fonction' => 'ma_super_fonction'
			//'modifier' => 'ma_super_fonction_pour_modifier'
		)
	],
	[
		'saisie' => 'input',
		'options' => array(
			'nom' => 'bio',
			'libelle'     => 'Biographie',
			'label' => 'Votre BIO',
			'obligatoire' => 'oui',
			//'fonction' => 'ma_super_fonction'
		)
	],
	[
		'saisie' => 'input',
		'options' => array(
			'nom'     => 'nom_site',
			'libelle' => 'Site Internet',
			'label'   => 'Votre site perso',
		)
	]
];
